USE [COWS]
GO

/****** Object:  Table [dbo].[USER_CLLI_ASMT]    Script Date: 11/11/2016 09:01:19 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[USER_CPE_TECH](
	[USER_CPE_TECH_ID] [int] IDENTITY(1,1) NOT FOR REPLICATION NOT NULL,
	[USER_CPE_TECH_ADID] [varchar](10) NOT NULL,
	[USER_CPE_TECH_NME] [varchar](100) NOT NULL,
	[REC_STUS_ID] [tinyint] NULL,
	[CREAT_DT] [datetime] NULL,
 CONSTRAINT [PK_USER_CPE_TECH] PRIMARY KEY CLUSTERED 
(
	[USER_CPE_TECH_ID] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]



